title: Échantillon physique
icon: image
image:
  back: black
  color: white
status:
  draft:
    label: Désactivée
  unlisted: false
  listed: true
    label: Activée

tabs:
  contentTab:
    fields:
      stepName:
        type: hidden
